Bug 182323 - Add MRU folder cache.
Summary: Add MRU folder cache.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-21 20:43 UTC by Rob Kenna
Modified: 2018-04-11 11:26 UTC (History)
3 users (show)

Fixed In Version: 2.0.0.5-2.fc7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 21:17:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 350543 None None None Never

Description Rob Kenna 2006-02-21 20:43:01 UTC
Description of problem: When saving messages, they often land in a smaller
subset of folders.  It would be a significant convenience to have a dropdown
folder cache of the "n" most recently used folders.  Other mail apps have this
feature and it's very useful.


Version-Release number of selected component (if applicable): 1.5


How reproducible: 100%


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2007-04-06 17:36:10 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 2 Matěj Cepl 2007-08-01 21:17:16 UTC
This RFE was fixed at least in thunderbird-2.0.0.5-2.fc7


Note You need to log in before you can comment on or make changes to this bug.